Subject: bug#58771: 29.0.50; context submenu can not click when run emacs lucid build.

From: Po Lu <[email-masked]>
Date: Tue, 25 Oct 2022 18:30:36 +0800

Feng Shu <[email-masked]> writes:

> just right click in emacs buffer.

I managed to reproduce a hang trying to click on the submenu item, but
then killed Emacs in an attempt to reproduce the problem again, and it
stopped happening.  Since that, I haven't been able to reproduce the
hang.

So it would be nice if you could try to find a way to reproduce this bug
from "emacs -Q", because I'm really lost.

Thanks in advance.